@charset "utf-8";
body{margin: 0px;padding: 0px;font-family: Verdana, Geneva, SimSun, 宋体;font-size: 12px;color: #333;background: #fff}
ul,ol,li,h1,h2,h3,h4,h5,h6,p,form,dl,dt,dd,div{margin: 0px;padding: 0px;font-weight: normal}
ul,ol{list-style: none}
fieldset,img{border: 0}
a{text-decoration: none;outline: 0 none;cursor: pointer;color: #333}
a:hover{text-decoration: none;color: #F60}
p{line-height: 1.8}
.clr{clear: both;height: 0px;overflow: hidden}
.left{float: left}
.right{float: right}
.bk_while{background: #FFF}
#wp_news_w2{ text-indent: 2em;font-size: 16px;line-height: 26px;}
#container{width: 100%}
.top_welcome{background: #E9E9E9;height: 26px}
.top_welcome .text{margin: 0px auto;height: 26px;width: 1200px}
.top_welcome .text h1{font-size: 12px;line-height: 26px;color: #555}
.top_welcome .text h1 a{font-size: 12px;line-height: 26px;color: #555}
.top_welcome .text h1 a:hover{color: #f00}
.container_bg{width: 100%;min-width: 1200px;background: url(../images/topbg.jpg) no-repeat center 0px}
.maincontent{margin: 0px auto;width: 1200px}
.header250{height: 262px;width: 1200px}
.header250 h1{background: url(../images/logo.jpg) no-repeat;height: 85px;width: 1200px}
.header250 h2{background: url(../images/logotext.jpg) no-repeat;height: 105px;width: 1200px}
.nav35{background: url(../images/nav.png) no-repeat;height: 35px;position: relative}
.nav35 ul{padding-top: 9px}
.nav35 ul li{font-size: 16px;color: #FFF;float: left}
.nav35 ul li a{color: #FFF;padding-right: 60px;padding-left: 60px;font-weight: bold}
.nav35 ul li a:hover{color: #FF0}
.kong10{padding: 10px}
.main400{width: 475px}
.main550{width: 676px}
.title550{font-size: 14px;line-height: 27px;color: #1b4a9c;height: 27px;border-bottom: 2px solid #1b4a9c;font-weight: bold}
.main305{width: 380px}
.title305{border-bottom: 1px solid #1b4a9c;background: url(../images/jyxb_05.png) no-repeat}
.ztc{background: url(../images/jyxbc_05.png) no-repeat}
.title305 h1{width:155px;     text-align: center;font-size: 14px;line-height: 32px;font-weight: bold;color: #4c4747;height: 32px}
.title305 h2{margin-top: 4px;margin-right: 20px}
.listnews1{line-height: 30px;height: 30px;border-bottom: 1px dotted #CCC;background: url(../images/arrow3.jpg) no-repeat 3px 12px;padding-left: 12px}
.listnews1 a{font-size: 14px}
.date1{font-size: 12px;color: #777;float: right}
.img185{float: left;width: 185px;margin-right: 5px;margin-left: 5px}
.footer100{height: 40px;background: #1b4a9c;min-width: 1200px}
.footer100 .text{margin: 0px auto;width: 1200px;padding-top: 10px}
.footer100 .text h1{background: url(../images/logox.jpg) no-repeat;height: 50px;width: 202px}
.footer100 .text h2{font-size: 14px;color: #FFF;line-height: 1.5}
.footer100 .text h2 a{color: #FFF}
.footer100 .text h2 a:hover{color: #FF0}
/* 栏目列表 */
.col_menu{float: left;width: 210px;min-height: 400px;margin-left: 0px}
.col_menu h1{font-size: 14px;margin-bottom: 5px;background: #5B63B1;display: block;color: #FFF;font-weight: normal;line-height: 25px;padding-top: 8px;padding-bottom: 8px;padding-left: 20px;padding-right: 20px}
.col_menu h2{font-size: 14px;margin-bottom: 5px}
.col_list{float: right;width: 940px}
.col_list h1{height: 40px;margin-right: 0px;margin-left: 0px;border-bottom: 1px solid #CCC;font-size: 22px;line-height: 40px;font-weight: bold;color: #1b4a9c;padding-left: 20px}
.col_list h2{margin-right: 0px;margin-left: 0px;margin-top: 10px}
.listnews2{font-size: 14px;line-height: 30px;height: 30px;border-bottom: 1px dotted #CCC;background: url(../images/arrow2.jpg) no-repeat 3px 12px;padding-left: 22px}
.listnews2 a{font-size: 14px;line-height: 30px}
.rhome{position: absolute;right: 10px;top: 0;color: #fff;line-height: 35px;font-size: 16px;padding-left: 40px;background: url(../images/guanwang.png)left no-repeat}
.imgscroll2_img{margin-left: 10px}
#wp_news_w2 img{display: none!important}
#content1{background-color: #FFF;margin-top: -1px;padding: 0px}
#content1 h1{text-align: center;font-size: 24px;margin-bottom: 8px;text-shadow: 1px 2px 2px #D2D7DA;color: #000000}
#content1 h2{font-size: 12px;font-weight: normal;text-align: center;color: #999}
#content1 h3{text-align: center;margin-top: 12px}
#shownews{margin-top: 15px;padding: 10px;height: auto;min-height: 400px;border-top: 1px solid #C7C7C7}
#shownews p{font-size: 14px;line-height: 1.8em;margin-top: 3px;margin-bottom: 15px;font-family: "宋体"}
#shownews p a{font-size: 14px}